<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2852ac9155af2fd14a24300131da73d">
  <dict>
    <!--2019-07-10 11:55:19.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:33:41.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
